+ Responder Tópico
  1. #1
    Membro
    Info
    Registro
    Jun 2003
    Mensagens
    1.444
    Verdinhas
    1

    Battlefield 2 e as placas de vídeo GF4. Novidades!!

    Se você tem uma geforce 4 já deve estar sabendo que nem adianta tentar rodar o Battlefield2 pois ele só roda em placas compatíveis com DirectX 9. E até agora não existem planos oficiais para torná-lo pelo menos "executável" nessas placas:

    "We've been talking to Benjamin Smith on the development team about this. There are no plans to implement GeForce 4 support in a patch. The engine was not built to run acceptably (performance or appearance-wise) on the GeForce 4 series of cards."

    Curioso é que Doom 3 suporta GeForce 3 com pelo menos 64Mb e Half-Life 2 suporta GeForce 2 com pelo menos 64Mb, jogos graficamente muito superiores ao Battlefield2....

    Mas como é dito nesta notícia da Popular Technology sobre a controvérsia, "se você não pode contar com os desenvolvedores, pode contar com a comunidade", que já está trabalhando no patch "BF2 Shader Mod", que irá permitir que nós, "pobres e mortais", apreciem um excelente game em nossas máquinas modestas.

    []´s


    Razi (Sempre em "prol" da diversão)

  2. # Publicidade
    Publicidade

  3. #2
    Membro Avatar de Arraso
    Info
    Registro
    Apr 1999
    Mensagens
    9.087
    Verdinhas
    8

    O lance não é nem a beleza visual, mas a facilidade de programação e a velocidade de renderização. PS1.1 e 1.3 são muito mais lentos que 1.4.

    O lance do shader mod é útil apenas para single player. Por ser um mod, um patch "não reconhecido" pelo punkbuster, isso pode trazer problemas no campo online. O PB deverá reconhecer como cheat certamente. Até porque atualmente o shader mod mostra muitas paredes invisíveis HEHEEEEE

  4. #3
    Membro Avatar de kakaroto(dbz)
    Info
    O mais forte do universo!
    Registro
    Jun 2002
    Mensagens
    14.759
    Verdinhas
    472

    foi mal, mas tenho a unica placa DX8.1 q roda o BF2!

    Radeon 8500!!!!



    ATI OWNZ

  5. #4
    Membro Avatar de dan70s
    Info
    Registro
    Jul 2003
    Mensagens
    1.575
    Verdinhas
    3

    Originalmente enviada por RetardadoMental
    foi mal, mas tenho a unica placa DX8.1 q roda o BF2!

    Radeon 8500!!!!



    ATI OWNZ
    O problema maior não é com a versão do Directx e sim com o PS.


  6. #5
    Membro
    Info
    Registro
    Jun 2002
    Mensagens
    3.559
    Verdinhas
    0

    Originalmente enviada por Castor Troy
    O problema maior não é com a versão do Directx e sim com o PS.

    exato... ele eh dependente da versao do Pixel Shader...


    Ei cara, afinal, no terra voce eh o castor_troy ou o c4stor_tr0y? tem 2 !!

  7. #6
    Membro
    Info
    Registro
    Aug 2003
    Mensagens
    1.006
    Verdinhas
    0

    Originalmente enviada por Castor Troy
    O problema maior não é com a versão do Directx e sim com o PS.

    E daí? Ele disse que ele tem a única placa DX8.1 que roda BF2 (ou seja, com suporte a PS1.4), onde está o problema?

  8. #7
    Membro Avatar de Arraso
    Info
    Registro
    Apr 1999
    Mensagens
    9.087
    Verdinhas
    8

    As GF3 são DX8 também. E oferecem suporte ao PS1.1.

    No caso das GF4, o máximo que elas chegam é no 1.3.

  9. #8
    Membro
    Info
    Registro
    Jun 2002
    Mensagens
    3.559
    Verdinhas
    0

    Originalmente enviada por ewald
    E daí? Ele disse que ele tem a única placa DX8.1 que roda BF2 (ou seja, com suporte a PS1.4), onde está o problema?
    O que ele quis dizer é que o problema nao esta com a versão do directx, e sim com a versão do pixel shader

  10. #9
    Membro
    Info
    Registro
    Aug 2003
    Mensagens
    1.006
    Verdinhas
    0

    Originalmente enviada por JohnnieWalker
    O que ele quis dizer é que o problema nao esta com a versão do directx, e sim com a versão do pixel shader
    Meu deus, tá difícil compreender hein? Eu sei que o que depende é a versão do pixel shader, mas o cara quis dizer que possui a única placa de vídeo DX8.1 que suporta o PS1.4.

  11. #10
    Membro
    Info
    Registro
    Jun 2002
    Mensagens
    3.559
    Verdinhas
    0

    Originalmente enviada por ewald
    Meu deus, tá difícil compreender hein? Eu sei que o que depende é a versão do pixel shader, mas o cara quis dizer que possui a única placa de vídeo DX8.1 que suporta o PS1.4.

    Ih relaxa, eu so quis ajudar... =P

  12. #11
    Membro
    Info
    Registro
    Aug 2003
    Mensagens
    1.006
    Verdinhas
    0

    Originalmente enviada por JohnnieWalker
    Ih relaxa, eu so quis ajudar... =P
    Acho que to meio estressado pq gastei 100 reais no jogo e nao consigo joga por causa da prr# do swap e da eternidade que leva o Verifying Client Data aqui

  13. #12
    Membro
    Info
    Registro
    Nov 2003
    Mensagens
    266
    Verdinhas
    0

    Eu rodo em uma Leadltek GeForce FX5200 128MB DDR/64BIT e 256RAM DDR 333
    ( EU SOU GUERREIRO ) e uma placa mae PcChips M295ALU 4x ...
    alguem ker estar no meu lugar? axo q nao =/

    mais o importante eh q eu estou contente soh q realmente fika dificl jogar , mas eu jogo !! HEHEhE FlWW

  14. #13
    Membro
    Info
    Registro
    Jun 2002
    Mensagens
    3.559
    Verdinhas
    0

    Originalmente enviada por ewald
    Acho que to meio estressado pq gastei 100 reais no jogo e nao consigo joga por causa da prr# do swap e da eternidade que leva o Verifying Client Data aqui
    somos 2 amigo, fora qdo eu to jogando e do nada eu caio do server...

  15. #14
    Membro
    Info
    Registro
    Jan 2004
    Mensagens
    292
    Verdinhas
    1

    Originalmente enviada por Arraso
    O lance não é nem a beleza visual, mas a facilidade de programação e a velocidade de renderização. PS1.1 e 1.3 são muito mais lentos que 1.4.

    O lance do shader mod é útil apenas para single player. Por ser um mod, um patch "não reconhecido" pelo punkbuster, isso pode trazer problemas no campo online. O PB deverá reconhecer como cheat certamente. Até porque atualmente o shader mod mostra muitas paredes invisíveis HEHEEEEE
    Soh uma dúvida... o PS 1.4 possui efeitos q o PS 1.3 nao tem? ou o BF2 soh deu suporte ao 1.4 pq ele eh mais "fácil de programar"?

    Pq assim talvez alguem da comunidade dos gringos consigam fazer algum mod pra rodar nas GF4 sem perder qualidade gráfica!

    Oq resta eh torcer pra q alguem faça, pq esses desenvolvedores tao na mah vontade mesmo...
    pelo q eu li desse shader mod ainda ta muito bugado, nem todas as texturas tao funcionando corretamente e dando altos crash... vm ver se amadurece e fique 100% jogável!

  16. #15
    Membro Avatar de Son of Satan
    Info
    Registro
    Jun 2004
    Mensagens
    4.579
    Verdinhas
    215

    Originalmente enviada por Arraso
    O lance não é nem a beleza visual, mas a facilidade de programação e a velocidade de renderização. PS1.1 e 1.3 são muito mais lentos que 1.4.

    Balela. Do 1.1 pro 2.0 nem tem muita diferença, imagina então pro 1.3 ou 1.4

    Pura jogada da EA pra forçar um Upgrade do pessoal que usa GF3/4 até hoje, tendo em vista que a EA tem parceria com a Nvidia e o jogo aceita até Radeon 8500 e rejeita placas como FX5200 que o Shader é 2.0!!!

    Um absurdo isso q a EA tá fazendo. Pau no ** da EA!!

  17. #16
    Membro
    Info
    Registro
    Feb 1999
    Mensagens
    6.397
    Verdinhas
    1

    Originalmente enviada por Son of Satan
    Balela. Do 1.1 pro 2.0 nem tem muita diferença, imagina então pro 1.3 ou 1.4

    Pura jogada da EA pra forçar um Upgrade do pessoal que usa GF3/4 até hoje, tendo em vista que a EA tem parceria com a Nvidia e o jogo aceita até Radeon 8500 e rejeita placas como FX5200 que o Shader é 2.0!!!

    Um absurdo isso q a EA tá fazendo. Pau no ** da EA!!
    Eu acho que é um pouco dos dois, velho. Eles tão forçando e talvez seja mais fácil realmente programar para 1.4. Pessoalmente, não sou um programador tão especializado assim para dizer que não tem diferença do 1.3 para o 1.4, muito menos do 1.1 para o 2.0. Acho que antes de dizer isso precisaria cavar essa informação para poder embasar tecnicamente teu argumento...

  18. #17
    Membro
    Info
    Registro
    Jun 2003
    Mensagens
    293
    Verdinhas
    0

    Eu jogo com uma fx5200 ultimate da prolink. Tudo low, mas não tô nem aí, eu quero é jogar!

    Fui

+ Responder Tópico Ir para o Fórum

Compartilhar

Permissões